@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic);

/*
* Einbindung der FontAwesome-Webfont (für die Link-Symbole)
================================================================*/
@font-face {
  font-family: "FontAwesome";
  src: url('../layout/fonts/fontawesome-webfont.eot');
  src: url('../layout/fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../layout/fonts/fontawesome-webfont.woff') format('woff'), url('../layout/fonts/fontawesome-webfont.ttf') format('truetype'), url('../layout/fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
* Grundelemente
================================================================*/

html, body {
	height: 100%;
	margin:0 auto;
	padding: 0;
}

html{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
}

body{
	background-color: #EEEEEE;
}

/*
* Überschriften
================================================================*/

h1{
	font-family: Trebuchet MS, 'Source Sans Pro', sans-serif;
	font-size: 27pt;
	font-weight: bold;
	padding-left: 1px;
}

h2{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
	font-size: 22pt;
	font-weight: 400;
	padding: 0;
	margin: 0 0 10px 0;
}

h3{
	font-size: 17pt;
	font-weight: 400;
	padding: 0;
	margin: 20px 0 10px 0;
}

h4{
	font-size: 14pt;
	font-weight: 400;
	padding: 0;
	margin: 20px 0 3px 0;
}

h5{
	font-size: 11pt;
	font-weight: 600;
	padding: 0;
	margin: 10px 0 3px 0;
}

h6{
	font-size: 11pt;
	margin: 10px 0 3px 0;
	padding: 0;
	font-weight: normal;
}

h3 + h4{
	margin: 15px 0px 3px 0px;
}


/*
* Links mit automatisch angezeigten Symbolen
================================================================*/

a{
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

a._file:before{
	font-family: 'FontAwesome';
	content: "\f016";
	font-weight: normal;
	color: #999999;
	margin: 0px 4px 0px 3px;
}

a._file:hover:before{

}

a._link:before{
	font-family: 'FontAwesome';
	content: "\f08e";
	font-weight: normal;
	color: #999999;
	margin: 0px 4px 0px 3px;
}

a.file_:after{
	font-family: 'FontAwesome';
	content: "\f016";
	font-weight: normal;
	color: #999999;
	margin: 2px 3px 0px 4px;
}

a.file_:hover:after{

}

a.link_:after{
	font-family: 'FontAwesome';
	content: "\f08e";
	font-weight: normal;
	color: #999999;
	margin: 0px 3px 0px 4px;
}

a.link_:hover:after{
	/*color: #187DA7;*/
}

a._intra:after{
	font-family: 'FontAwesome';
	content: "\f061";
	font-weight: normal;
	color: #999999;
	margin: 0px 4px 0px 3px;
}

a._mail:before{
	font-family: 'FontAwesome';
	content: "\f0e0"; 
	font-weight: normal;
	color: #999999;
	margin: 0px 4px 0px 3px;
}

a._mail:hover:before{
	/*color: #187DA7;*/
}

h4 a:before, h4 a:after{
	font-weight: bold;
}

a.vorwaerts, a.zurueck{
	font-size: 10pt;
}

a.vorwaerts:after{
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f054";
	margin: 0px 0px 0px 4px;
}

a.vorwaerts:hover:after{
	text-decoration: none;
}

a.zurueck:before{
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f053"; 
	margin: 0px 4px 0px 0px;
}

a._filePDF:before{
	vertical-align: sub;
	content:url('bilder/file-pdf.png');
	color: #999999;
	margin: 0px 4px 0px 0px;
}

a._fileJPG:before{
	vertical-align: sub;
	content:url('bilder/file-jpg.png');
	color: #999999;
	margin: 0px 4px 0px 0px;
}

a._fileXLS:before{
	vertical-align: sub;
	content:url('bilder/file-xls.png');
	color: #999999;
	margin: 0px 4px 0px 0px;
}

a.none:hover{
	text-decoration: none;
}

/*
* Textformatierung
================================================================*/

.legende{
	padding-right: 20px;
	line-height: 14pt;
	font-size: 11pt;
	font-style: italic;
}

.italic{
	font-style: italic;
}

.bold{
	font-weight: 600;
}

.clear{
	clear: both;
}

.smalltop{
	font-size: 9pt;
	margin: 0px 0px -5px 0px;
	padding: 0px;
	line-height: 5pt;
}

/* #############################################################
*  === STRUKTUREN FÜR TEXTDARSTELLUNG ==========================
   #############################################################*/


/* Article und Section für Nicht-HTML5-taugliche Editoren
================================================================*/

.article{
	padding: 10px 20px 10px 20px;
	width: 684px;
	line-height: 1.4em;
}

.article .footer{
	height: 20px;
	min-height: 20px;
	font-size: 11pt;
	padding: 5px 0 5px 0;
	border-bottom: 1px dotted #999999;
}

.article .footer:before{
	font-family: 'FontAwesome';
	content: "\f062";
}

td.footer{
	height: 20px;
	min-height: 20px;
	font-size: 11pt;
	margin: 0;
	padding: 0;
/*	border-bottom: 1px dotted #999999;*/
}

td.footer:before{
	font-family: 'FontAwesome';
	content: "\f062";
}

.section{
	font-size:11pt;
	padding: 10px 0 10px 0;
	border-bottom: 1px dotted #999999;
}

.section p{
	margin: 5px 0 0 0;
}
/*--*/

/* Layout-Tabellen
================================================================*/
table{
	margin: 10px 0 0 20px;
	width: 684px;
	font-size: 11pt;
	line-height: 1.5em;
}

td{
	vertical-align: top;
}

td p{
	padding: 0;
	margin: 5px 0 0 0;
}

hr{
	height: 0px;
	border: none;
	border-bottom: 1px dotted #999999;
}

td.title{
	padding: 15px 0 0 0;
}

td.legende{
	font-style: italic;
	color: #999999;
}

td.fliesstext{
	padding: 8px 0 5px 0;
}

td.fliesstext ul{
	margin: 0;
	padding: 0 0 0 20px;
}

td.fliesstext img{
	margin: 5px 15px 0 0;
}

td.fliesstext img.vorschau{
	margin: 0;
}

tr.grafik td{
	padding: 5px 0px 5px 0px;
}

tr.grafik div.r{
	margin: -5px 0 0 0;
	padding: 0 0 0 12px;
}


.oben{
	margin-top: 0px;
}

/*
* Layout-Tabelle Rechtsprechung	
================================================================*/
table.recht{
	width: 683px;
	border: 0;
	border-collapse: collapse;
	margin-top: 0px;
}

table.recht tr td{
	padding: 5px 5px 5px 0px;
}

table.recht tr td:first-child{
	/*color: #187DA7;*/
	padding: 16px 10px 5px 5px;
	margin-top: 5px;
	width: 35px;
	text-align: left;
	border-bottom: 0px;
	border-right: solid 2px; /*#187DA7;*/
	font-weight: 600;
}

table.recht tr td:nth-child(2){
	width: 6px;
	border: 0px;
}

table.recht tr td:nth-child(3){
	border-bottom: 1px dotted #999999;
}

table.recht tr td[colspan="3"] h4{
	margin-top: 15px;
}

table.recht tr:first-child td:first-child{
	color: #000000;
	width: 634px;
	padding: 5px;
	border: 0px;
	text-align: left;
}

table.recht tr td h5.oben{
	margin-top: 0px;
}

table.recht tr:nth-child(2) td h5{
	margin-top: 0px;
}

table.recht tr:nth-child(2) td{
	padding-top: 5px;
}

table.recht tr td.spacing{
	min-height: 3px;
}


.rechttitle{
	padding: 20px 20px 0px 20px;
	width: 684px;
	line-height: 1.4em;
}

/*
* Layout-Tabelle Fachstellen	
================================================================*/
table.fachstellen{
	border-collapse: separate;
	margin: 0;
	border: 0px;
}

table.fachstellen tr td{
	border-bottom: 1px dotted #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.fachstellen tr:first-child td{
	border-top: 1px dotted #999999;
}

table.fachstellen tr td:first-child{
	padding:12px 0px 0px 0px;
}

table.fachstellen.kantone tr td:nth-child(3n+1){
	padding: 5px 0 0 0;
	width: 30px;
}

table.fachstellen.kantone tr td:nth-child(3n+3){
	padding: 5px 0 0 0;
	width: 170px;
}

table.fachstellen tr td:first-child img{
	margin: 0px;
}

table.fachstellen tr td:nth-child(3n+2){
	padding-left: 11px;
	vertical-align: middle;
	width: 276px;
}

a.fachstelleadresse:after{
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f003"; 
	margin: 0px 4px 0px 0px;
}

a.fachstelleweb:after{
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f0ac"; 
	margin: 0px 4px 0px 0px;
}

/*
* Farbige Daten-Tabellen	
================================================================*/
table.tabelle{
	border: 0;
	margin: 0;
}

table.tabelle td{
	padding: 2px;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

table.tabelle th{
	/*background-color: #187DA7;*/
	color: #FFFFFF;
	font-weight: bold;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	text-align: left;
	vertical-align: middle;
	padding: 2px;
}

table.tabelle tr td:first-child{
	border-left: 0;
}

table.tabelle tr td:last-child{
	border-right: 0;
}

table.tabelle tr:last-child td{
	border-bottom: 0;
}

table.tabelle tr:nth-child(even){

}

table.tabelle tr th:first-child{
	border-left: 0;
}

table.tabelle tr th:last-child{
	border-right: 0;
}

table.tabelle tr:nth-child(odd){
	background-color: #CCCCCC;
}	

table.tabelle thead tr{
	/*background-color: #187DA7;*/
	color: #FFFFFF;
	font-weight: bold;
}

table.tablle tbody tr.ungerade{
	background-color: #DDDDDD;
}
table.tabelle tbody tr.gerade{
	background-color: #CCCCCC;
}

/*
* Daten-Tabellen	
================================================================*/

table.texttable{
	margin: 0px 0px 20px 0px;
}

table.texttable th{
	border-bottom: 1px solid #999999;
	font-weight: bold;
	padding: 0;
	text-align: left;
}

table.texttable tr{
	height: 30pt;
}

table.texttable td{
	min-height: 25px;
	vertical-align: middle;
	border-bottom: 1px dotted #999999;
}

table.texttable tr td:first-of-type{
	font-weight: bold;
}

table.texttable tr:last-of-type td{
	border-bottom: 1px solid #999999;
}

/*
* Daten-Tabellen (Light-Layout = keine Titel in erster Spalte)
================================================================*/

table.texttable_light{
	margin: 0px 0px 20px 0px;
}

table.texttable_light th{
	border-bottom: 1px solid #999999;
	font-weight: bold;
	padding: 0;
	text-align: left;
}

table.texttable_light tr{
	height: 30pt;
}

table.texttable_light td{
	min-height: 25px;
	vertical-align: middle;
	border-bottom: 1px dotted #999999;
}

table.texttable_light tr:last-of-type td{
	border-bottom: 1px solid #999999;
}

/*
* Formular-Tabellen	(nur Plakate bestellen)
================================================================*/

table.formtable{
	margin: 0px 0px 0px 0px;
}

table.formtable th{
	border-bottom: 1px solid #999999;
	height: 35px;
	vertical-align: bottom;
	font-weight: bold;
	padding: 0;
	text-align: left;
}

table.formtable tr{
	height: 25pt;
}

table.formtable td{
	min-height: 25px;
	vertical-align: middle;
	border-bottom: 1px dotted #999999;
}

table.formtable tr:last-of-type td{
	border-bottom: 1px solid #999999;
}

table.formtable tr td.fehler{
	color: #FF0000;
}

table.formtable tr td.summe{
	font-weight: bold;
	border-top: 1px solid #999999;
	border-bottom: 1px solid #999999;
}

table.formtable tr td.unten{
	border: 0;
}

/*
* Wrapper (nötig für korrekte Anzeige sticky footer)
================================================================*/

#wrap{
	min-height: 100%;
	
}

#main{
	overflow:auto;
	padding-bottom: 255px;
}

/* #############################################################
*  === HEADER ==================================================
   #############################################################*/

/* Struktur
================================================================*/
   
#top{
	position: absolute;
	top: 0;
	height: 189px;
	min-height: 189px;
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background-color: #FFFFFF;
}

#top .white{
	font-family: Trebuchet MS, 'Source Sans Pro', sans-serif;
	height: 159px;
	min-height: 159px;
	width: 100%;
}

#top .white .line1{
	width: 958px;
	height: 50px;
	min-height: 50px;
	margin: 0 auto;
}

#top .white .line2{
	width: 958px;
	position: relative;
	height: 25px;
	min-height: 25px;
	margin: 0 auto;
}

#top .white .line3{
	width: 958px;
	position: relative;
	height: 50px;
	min-height: 50px;
	margin: 0 auto;
}

/* Header-Content
================================================================*/

#topnav{
	width: 744px;
	float: left;
	padding: 21px 0px 0px 11px;
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
	
	/* Vorübergehend */
	font-size: 12pt;
	font-weight: 700;
	color: #666666;
}

#topnav ul, #sprachwahl ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#topnav ul li, #sprachwahl ul li{
	float: left;
}

#topnav a, #sprachwahl a{
	color: #666666;
}

#search{
	width: 200px;
	padding: 17px 0 0 1px;
	float: left;
	text-align: right;
	position: relative;
}

.suchfeld{
	position: absolute;
	right: 0;
	width: 186px;
	font-family: Trebuchet MS, 'Source Sans Pro', sans-serif;
	font-size: 10pt;
	color: #999999;
	padding: 0 0 0 12px;
	background-color: #F9F9F9;
	border: 1px solid #D4D4D4;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-boder-radius: 10px;
	height: 31px;
	min-height: 31px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

#sprachwahl{
	width: 70px;
	margin: 10px 0 0 0;
	padding: 0 0 0 134px;
	position: absolute;
	right: 0px;
	text-align: right;
	
	/* Vorübergehend */
	font-size: 10pt;
	color: #666666;
}

#sprachwahl .grey{
	color: #999999;
}

#title{
	width: 500px;
	padding: 6px 0 0 9px;
}

/* Farbstreifen mit Logo, Claim und Schatten
================================================================*/

#top .color{
	color: #FFFFFF;
	height: 39px;
	min-height: 39px;
	width: 100%;
}

#colorcontent{
	width: 958px;
	margin: 0 auto;
}

#claim{
	width: 831px;
	font-size: 9.5pt;
	color: #FFFFFF;
	padding: 1px 0 0 12px;
	float: left;
}

#logo{
	width: 115px;
	height: 39px;
	margin: -5px 0 0 0;
	min-height: 39px;
	float: left;
	position: relative;
	z-index: 1;
	background-image: url('bilder/logo_cb_klein.png');
	background-position: 0px -31px;
}

#top .shadow{
	position: relative;
	z-index: 2;
	background-image: url('bilder/top_shadow_hz.png');
	height: 5px;
	min-height: 5px;
	width: 100%;
}

/* #############################################################
*  === CONTENT =================================================
   #############################################################*/

#contentline{
	width: 958px;
	margin: 0 auto;
	padding-top:188px;
}

#content{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
	width: 958px;
	min-height: 595px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 2;
	background-color: #EAEAEA;
	-webkit-box-shadow: 0px 0px 3px 0px #333333;
	-moz-box-shadow: 0px 0px 3px 0px #333333;
	box-shadow: 0px 0px 3px 0px #333333;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

.left{
	width: 234px;
	min-height: 29px;
	float: left;
}

.right{
	width: 724px;
	min-height: 29px;
	float: left;
}


#page_top{
	position: relative;
	height: 29px;
	min-height: 29px;
	/*background-color: #187DA7;*/
}

#page_top .left{
	background-color: #BFBFBF;
	opacity: 0.65;
	filter:alpha(opacity=65);
}

.colspan{
	width: 958px;
}
	
#page_top .right{
	width: 724px;
	background-color: #FFFFFF;
	opacity: 0.60;
	filter:alpha(opacity=60);
}

#page_middle{
	min-height: 557px;
	background-color: #EAEAEA;
}

#page_middle .left{
	margin: 0px;
	padding: 0px;
}

#page_middle .right{
	background-color: #F5F5F5;
	min-height: 557px;
}

#page_middle .text{
	font-size: 11pt;
	color: #3A3A3A;
	width: 689px;
	padding: 10px 20px 0 20px;
	margin: 0;
}

#page_middle .text .toc{
	list-style-type: square;
	padding-left: 20px;
}

ul.toc {
	width: 700px;
}

ul.toc li{
	width: 200px;
	float: left;
}

ul.toc a {
	color: #3A3A3A;
}

#page_bottom{
	height: 10px;
	min-height: 10px;
	/*background-color: #187DA7;*/
}

#page_bottom .left{
	min-height: 10px;
	background-color: #BFBFBF;
	opacity: 0.65;
	filter:alpha(opacity=65);
}
	
#page_bottom .right{
	min-height: 10px;
	width: 724px;
	background-color: #FFFFFF;
	opacity: 0.60;
	filter:alpha(opacity=60);
}

#breadcrumb{
	position: absolute;
	font-weight: 400;
	z-index:3;
	font-size: 9.5pt;
	padding: 6px 0 0 10px;
	left: 235px;
	color: #F9F9F9;
}

#breadcrumb a{
	color: #F9F9F9;
}

#homesym{
	position: absolute;
	width: 16px;
	height: 16px;
	padding: 2px 0 0 10px;
	min-height: 16px;
	font-size: 16pt;
	z-index: 3;
}

#homelink:after{
	font-family: 'FontAwesome';
	font-weight: normal;
	content: "\f015";
	color: #FFFFFF;
}

#homesym a{
	text-decoration: none;
}

#bvzmenu{
	position: absolute;
	z-index:3;
	font-size: 10pt;
	padding: 0;
	color: #FFFFFF;
}

/*
* Floating (Nebeneinander anordnen von DIVs)
================================================================*/
.l{
	float: left;
}

.r{
	float: left;
}

.r h4{
	margin-top: 0px;
}

/*
* Werbung (grosse Verweise auf andere Seiten, etc.)
================================================================*/
.werbung{
	width: 684px;
	margin: 0;
	padding: 3px;
	font-size:11pt;
	background-color:#EEEEEE;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 1px 1px 3px 0px #333333;
	-moz-box-shadow: 1px 1px 3px 0px #333333;
	-webkit-box-shadow: 1px 1px 3px 0px #333333;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

.werbung img{
	margin: 3px 3px -3px 3px;
	padding:0;
}

.werbung .kopf{
	width: 678px;
	height: 20px;
	padding: 8px 3px 8px 3px;
	font-size: 16pt;
	font-weight: bold;
	color: #666666;
}

.werbung .kopf h3{
	margin: 0;
	font-weight: bold;
}

.werbung .l{
	float: left;
	padding: 0;
}

.werbung .r{
	float: left;
	padding: 0 0 0 10px;
	width: 360px;
}

/*
* Audio-Vorschau-DIVS
================================================================*/

.ton{
	width: 328px;
	border: 1px solid #1baa79;
	padding: 0;
	margin: 0px 12px 20px 0px;
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.ton .kopf{
	width: 322px;
	height: 20px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 3px;
	background-color: #1baa79;
}

.ton .l{
	float: left;
	padding: 3px;
	margin-bottom: -2px;
}

.ton .l img{
	margin-bottom: -3px;
}

.ton .r{
	float: left;
	width: 276px;
	line-height: 1.4em;
	font-size: 9pt;
	padding: 3px;
	margin-bottom: -3px;
}


/* Div-Ausklapptext slideToggle
================================================================*/

#more1 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore1 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more2 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore2 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more3 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore3 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more4 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore4 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more5 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore5 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more6 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore6 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}
	
#more7 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		background-color:#EAEAEA; 
		color:#187DA7;
		text-decoration:underline; 
		cursor:pointer;
		font-style:italic;
		 
	}
	
#showmore7 {
		border-radius: 18px;
    	border: 2px solid #D8D8D8;
		padding-top: 15px;
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 10px;
		width:90%;
		height:90%;
		color:black;
		background-color:#EAEAEA;
		display:none;
	}


/* Div-Ausklapptext accordion
==================================================================*/
.accordion, .accordion * {
    -webkit-box-sizing:border-box; 
    -moz-box-sizing:border-box; 
    box-sizing:border-box;
}
 
.accordion {
    overflow:hidden;
    box-shadow:0px 2px 4px #187da7;
    border-radius:3px;
    background:#f7f7f7;
}
 
/*----- Section Titles -----*/
.accordion-section-title {
    width:100%;
    padding:15px;
    display:inline-block;
    border-bottom:1px solid #999999;
    background:#a3cbdc;
    transition:all linear 0.15s;
    /* Type */
    font-size:1.300em;
	color:#187da7;
    text-shadow:0.5px 0.5px 0.5px #000000;
}
 
.accordion-section-title.active, .accordion-section-title:hover {
    background:#187da7;
	color:#ffffff;
    /* Type */
    text-decoration:none;
}
 
.accordion-section:last-child .accordion-section-title {
    border-bottom:none;
}
 
/*----- Section Content -----*/
.accordion-section-content {
    padding:15px;
    display:none;
}

/* Sitemap
================================================================*/
ul.rex-navi1{
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 0px 0px;
}

ul.rex-navi1 a{
	color: #555555;
}

ul.rex-navi1 li{
	list-style: none;
	margin: 0px 20px 10px 0px;
	padding: 0;
	font-size: 12pt;
	line-height: 1.7em;
	font-weight: bold;
	color: #555555;
	width: 209px;
	float: left;
}

ul.rex-navi1 li:nth-child(3n+1){
	clear: both;
}

ul.rex-navi1 li a{
	display: block;
	border-bottom: 1px dotted #999999;
	margin-bottom: 10px;
}

ul.rex-navi1 li ul{
	margin: 0;
	padding: 0;
}

ul.rex-navi1 li ul li{
	margin: 0;
	font-size: 11pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #555555;
	border: 0px;
}

ul.rex-navi1 li ul li a{
	border: none;
	margin-bottom: 3px;
}

ul.rex-navi1 li ul li ul li{
	margin: 0px 0px 0px 10px;
	list-style: none;
	font-size: 10pt;
	line-height: 1.3em;
}

ul.rex-navi1 li ul li ul li:last-child{
	margin-bottom: 10px;
}

/*
* Sonstiges
================================================================*/
.rund{
	border: 0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

.mime{
	margin-top: 6px;
}

.section .r{
	padding-left: 12px;
}

.fehlermeldung{
	color: #FF0000;
	display: none;
} 

h5.archiv{
	margin-top: 0px;
}

.highlight{
	display: block;
	/*background-color: #187DA7;*/
	color: #FFFFFF;
	border-width: 1px;
	/*border-color: #187DA7;*/
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 6px;
	width: 300px;
	margin-bottom: 10px;
	behavior: url("http://www.laerm.ch/layout/PIE.php");
}

.highlight a{
	color: #FFFFFF;
}

.highlight a:before{
	color: #FFFFFF;
}

.highlight a._intra:hover:before{
	color: #FFFFFF;
}

/* #############################################################
*  === NAVIGATION ==============================================
   #############################################################*/

ul#nav a.active{
	/*color: #187DA7;*/
}

ul#nav li ul a.active{
	/*color: #187DA7;*/
}

#nav a{
	color: #555555;
}

ul#nav{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
	list-style: none;
	margin: 10px 0 0 10px;
	padding: 0;
	font-size: 12pt;
	line-height: 1.7em;
	font-weight: bold;
	color: #555555;
}

ul#nav li{
	border-bottom: 1px dotted #999999;
	padding-left: 3px;
	width: 204px;
}

ul#nav li ul{
	list-style: none;
	padding: 0 0 0 3px;
	margin-bottom: 5px;
	font-size: 11pt;
	line-height: 1.5em;
	font-weight: normal;
	color: #555555;
}

ul#nav li ul li{
	border: none;
}

ul#nav li ul li ul{
	list-style: none;
	padding: 0 0 0 7px;
	margin-bottom: 4px;
	font-size: 10pt;
	line-height: 1.3em;
}

/*------------------------------------------*/

.overview{
	background-image: url('bilder/white64.png');
	width: 664px;
	margin: 12px 15px 12px 15px;
	padding: 12px 15px 12px 15px;
	/*background-color: #187DA7;*/
	font-size: 11pt;
}

.overview h4{
	margin-top: 0px;
}

.overview h5{
	margin-top: 0px;
}

.overview .link{
	margin: 0 0 0 12px;
	padding: 2px 0 2px 0;
}

.overview .link a{
	color: #444444;
}

.overview .link a:before{
	position: absolute;
	font-family: 'FontAwesome';
	margin: 5.5px 3px 0 -12px;
	font-size: 9pt;
	content: "\f054"; 
}

/* #############################################################
*  === FOOTER ==================================================
   #############################################################*/

#bottom{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif;
	position: relative;
	z-index: 1;
	margin-top: -296px; /* negative value of footer height */
	height: 296px;
	clear:both;
	width: 100%;
	background-color: #3A3A3A;
}

#bottomcontent{
	width: 958px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

#bottomcontent .left{
	margin: 70px 0 0 0;
}

#bottomcontent .right{
	margin: 70px 0 0 0;
}

#contact{
	width: 233px;
	height: 100px;
	min-height: 100px;
	padding: 0;
	font-size: 8pt;
	color: #FFFFFF;
	background-image: url('bilder/logo_cb_footer.png');
	background-repeat: no-repeat;
	background-position: top-left;
	padding: 50px 0 0 68px;
}

/* Footer-Navigation (Linkboxen)
================================================================*/

.linkbox{
	width: 182px;
	line-height: 1.6em;
	height: 100px;
	font-size: 9.5pt;
	color: #FFFFFF;
	float: right;
	margin: 0 0 0 25px;
}

.linkbox .title{
	font-weight: bold;
	border-bottom: 1px solid #FFFFFF;
	width: 100%;
	padding-bottom: 3px;
}

.linkbox .title .text{
	padding: 0px 0px 0px 1px;
}

.linkbox ul{
	padding: 0;
	margin-top: 8px;
	list-style: none;
}

.linkbox li{
	padding: 0px;
	margin: 0px;
	
}

.linkbox ul li a{
	color:#FFFFFF;
	text-decoration: none;
}

.linkbox ul li a:hover{
	text-decoration: underline;
}


/* #############################################################
*  === SONSTIGER CONTENT =======================================
   #############################################################*/

/* Neue Darstellung der Filmübersicht
================================================================*/

table.filmtable{
	width: 330px;
	margin: 0px 20px 20px 0px;
	border: 1px solid #1baa79;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
}

table.filmtable:nth-child(even){
	margin: 0px 0px 20px 0px;
}

table.filmtable tr td.filmtitle{
	background-color: #1baa79;
	height: 15px;
	vertical-align: middle;
	font-weight: 600;
	font-size: 12pt;
	color: #FFFFFF;
	padding: 2px 2px 4px 4px;
	margin: 0;
}

table.filmtable tr td.filmdesc{
	font-style: italic;
	padding: 4px;
	font-size: 10pt;
}

table.filmtable tr td.end{
	min-height: 5px;
	height: 5px;
	background-color: #1baa79;
}

table.filmtable tr td img{
	border: 0px solid #FFFFFF;
	margin: 2px 2px -4px 2px;
}

/* Design für die Google Custom Search Engine (Suchfeld-Resultate)
================================================================*/

#___gcse_0 table{
	margin: 0px;
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif ! important;
}

table.gsc-search-box{
	width: 684px ! important;
	margin-left: 0px ! important;
}

table.gsc-table-result{
	margin: 0px ! important;
}

.gsc-input-box{
	margin: 0px;
	padding: 0px;
	width: 580px;
}

.gsc-input{
	margin: 0px;
	padding: 3px;
}

.gstl_0{
	margin: 0px;
}

.gsc-control-cse, .gsc-control-cse .gsc-table-result, .gs-fileFormatType, .gs-fileFormat{
	font-family: 'Source Sans Pro', Trebuchet MS, sans-serif ! important;
	font-size: 11pt ! important;
}

.gs-title{
	font-size: 13pt ! important;
}

.gsc-webResult, .gsc-result{
	margin-bottom: 0px ! important;
}



/* Adress-Datenbank Break für lange Links
================================================================*/
.link-wrap {

  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;

  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

/* Lärmlinks: ausblenden der linken Navigation
   Kat Nummer wird dem Div #main hinzugefügt
   Redaxo Template -> Standard
================================================================*/

.kat5 #page_top,
.kat5 .left {
    display: none !important;
}

.kat5 h1 {
    color: #666600 !important;
}

.kat5 .color {
    background-color: #666600 !important;
}

.kat5 .right {
    background-color: #EAEAEA !important;
}



